{
    "dc_identifier": "nl.gm0141.2c.2018.2108493-2",
    "dc_title": "Politieke avond 2 2018-02-20 - Kadernota vastgoed - concept raadsvoorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2018-02-20. Onderdeel: Kadernota vastgoed - concept raadsvoorstel.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/efb11cb0-5a8a-4066-8981-c05d875a1bcf",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2018-02-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0141.2c.2018.2108493-2",
    "dc_externalIdentifier": "2108498",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-20",
    "foi_meetingNumber": "2108493",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2018.2108493-2.doc.1",
            "dc_title": "Presentatie kadernota vastgoed",
            "foi_fileName": "20180202%20Presentatie%20politiek%20beraad%20-%20gemeente%20Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=ed173a63-4865-46fb-b61e-906bb0714d63"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2018.2108493-2.doc.2",
            "dc_title": "Notitie Afwegingskader kernportefeuille en uitgangspunten kostprijs",
            "foi_fileName": "20180125%20Notitie%20gemeente%20Almelo_aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=f675f631-2ff9-4257-8d4c-ee688788e201"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2018.2108493-2.doc.3",
            "dc_title": "Bijlage 1 overzicht gemeentelijke vastgoedobjecten",
            "foi_fileName": "Bijlage%201%20overzicht%20gemeentelijke%20vastgoedobjecten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=c5c87fc5-1f5e-4c21-9dfa-797c8e217b71"
        }
    ]
}